 @media screen and (max-width: 1040px) {
.alapszel {
	width: 100%;
	padding: 0px;
}
.tartalom {
	padding: 0px;
	width: 100%;
}
.tartalomsor {
  width: 100%;
	padding-bottom: 4px;
}
.test {
	padding: 8px;
	box-sizing: border-box;
}
.fel30 {
	margin-top: -100px;
}
.modul {
	background-color: red;
	display: block;
	width: 700px;
}
.termek {
	border: 0px solid #808285;
	border-bottom: 1px solid #808285;
}
}


 @media screen and (max-width: 768px) {
.fejcimsor {
	padding-top: 38px;
}
.fejcimmenu {
	position: relative;
	margin-top: -88px;
	float: right;
}
.labsorinfo {
	width: 33%;
}
.hirlevel {
	width: 33%;
}
.no768b {
	border-left: 0px solid #808285;
}
 }
@media screen and (max-width: 480px) {
.fejcimsor {
	padding-top: 44px;
}
.fejcim {
  width: 300px;
font-size: 12px!important;
}	
.fel30 {
	margin-top: 0px;
}
.logo {
	margin-top: 12px;
	width: 50%;
	position: absolute;
	left: 40px;	
}
.menusor {
  height: 80px;
}
.centerDivs {
	
}
.malap {
	margin: 0px;
	padding: 0px;
	width: 100%;	
	
}
.menugomb {
	width: 100%!important;
	height: 100%!important;
	margin: 0px;
}
.overlay {

}
.menugomb p{
	margin: 0;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 13pt;
	padding: 12px 4px;
	        display: flex;
        justify-content: center;
        align-items: center;
}
.menukep {
	width: 50%;
	height: auto;
	float: left;
}
.labsorinfo {
	width: 50%;
}
.hirlevel {
	width: 100%;
}
 }
@media screen and (max-width: 360px) {
.logo {
	margin-top: 8px;
	margin-left: 5%;
	width: 80%;
	float: right;	
}
.bannersor, #n360 {
	display: none;	
}
.fejinfo {
	font-size: 28px;
}
.labsorinfo {
	width: 100%;
	border-left: 0px solid #808285;
	height: auto;
}

	 }   